<div class="content">
  <div class="columns column-top">
    <%= link "< Back", to: Routes.opportunity_path(@conn, :index), class: "btn link-custom" %>
  </div>
  <div class="columns">
    <div class="column col-6 form-container">
      <h5 class="acc-header">Details</h5>
      <hr>
      <div class="columns acc">
        <div class="column col-6">
          <span class="acc-left">Account</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @opportunity.name %></span>
        </div>
        <div class="column col-6">
          <span class="acc-left">Stage</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @opportunity.stage %></span>
        </div>
        <div class="column col-6">
          <span class="acc-left">Close date</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @opportunity.close_date %></span>
        </div>
        <div class="column col-6">
          <span class="acc-left">Probability</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @opportunity.probability %></span>
        </div>
        <div class="column col-6">
          <span class="acc-left">Amount</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @opportunity.amount %></span>
        </div>
        <div class="column col-6">
          <span class="acc-left">Discount</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @opportunity.discount %></span>
        </div>
        <div class="column col-6">
          <span class="acc-left">Assigned</span>
        </div>
        <div class="column col-6">
          <span class="float-right acc-right"><%= @opportunity.assigned_to %></span>
        </div>
      </div>
    </div>
  </div>
</div>
